Get a knockout bracket (v1)
Returns a knockout stage's bracket for a season: rounds, ties, participants, scores and events. Use the knockout stage's sub-tournament id. Nothing found returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Sub-tournament id (tournament.id on an event): one league phase, group or bracket inside a tournament.
Range
1 <= value <= 10000000000season_id*integer
Season id. List seasons with Get Sports Tournament (seasons).
Range
1 <= value <= 10000000000curl -X GET "https://example.com/v1/sofascore/sub-tournament/season/cup-tree?id=23&season_id=76953" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}